/* No comment provided by engineer. */
"%s (%dK)" = "%1$s (%2$dK)";

/* No comment provided by engineer. */
"%s (darkroom)" = "%s (darkroom)";

/* No comment provided by engineer. */
"%s (movie mode)" = "%s (movie mode)";

/* No comment provided by engineer. */
"Choose a bedtime color" = "Choose a bedtime color";

/* No comment provided by engineer. */
"Choose a daytime color" = "Choose a daytime color";

/* No comment provided by engineer. */
"Choose a nighttime color" = "Choose a nighttime color";

/* tooltip */
"f.lux\nColor temperature: %dK\n%s" = "f.lux\nColor temperature: %1$dK\n%2$s";

/* tooltip */
"f.lux\nDarkroom\n%s" = "f.lux\nDarkroom\n%s";

/* tooltip */
"f.lux\nMovie mode\n%s" = "f.lux\nMovie mode\n%s";

/* No comment provided by engineer. */
"Locked: warm all day." = "Locked: warm all day.";

/* No comment provided by engineer. */
"Preview: fading to %s...%dK" = "Preview: fading to %1$s...%2$dK";

/* No comment provided by engineer. */
"Previewing Bedtime (will reset automatically)" = "Previewing Bedtime (will reset automatically)";

/* No comment provided by engineer. */
"Previewing Daytime (will reset automatically)" = "Previewing Daytime (will reset automatically)";

/* No comment provided by engineer. */
"Previewing Sunset & Nighttime (will reset automatically)" = "Previewing Sunset & Nighttime (will reset automatically)";

/* No comment provided by engineer. */
"The sun has set." = "The sun has set.";

/* No comment provided by engineer. */
"The sun is up." = "The sun is up.";

/* No comment provided by engineer. */
"The sun is up—go outside!" = "The sun is up—go outside!";

/* No comment provided by engineer. */
"You're getting sleepy." = "You're getting sleepy.";

/* No comment provided by engineer. */
"You're waking up in %d%s hours." = "You're waking up in %1$d%2$s hours.";

